
@import url(https://fonts.googleapis.com/css?family=Noto+Sans|Roboto);

.cxdl-font-family {
	font-family: 'Roboto', 'Noto Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
}

.font-sm {
	font-size: 0.75rem;
}

.font-1 {
	font-size: 1rem;
}

.font-1-5 {
	font-size: 1.5rem;
}

.font-2 {
	font-size: 2rem;
}

.font-2-5 {
	font-size: 2.5rem;
}

.font-3 {
	font-size: 3rem;
}

.font-light {
	font-weight: 200;
}

.font-normal {
	font-weight: 400;
}

.font-heavy {
	font-weight: 700;
}

.font-very-heavy {
	font-weight: 900;
}